/*--- Avanquest WebEasy Page Style ---*/


.cc2857             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2858             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2859             { /* Common */
	font            : 12pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc2860             { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc2861             { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2862             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc2863             { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2864             { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2865             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc2866             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2867             { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,15.00pt,0.75pt,0.00pt);
	}
.cc2868             { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2869             { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc2870             { /* Common */
	font            : 20pt 'Nyala';
	color           : #ffffff;
	}
div#e73             { /* Double-click here to edi... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 278.25pt;
	}
span#e72            { /* the_spoon_jeweler237024.... */
	background      : transparent url(the_spoon_jeweler237024.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 277.50pt;
	width           :   1.50pt;
	height          :1597.50pt;
	}
div#e71             { /* "These would also make g... */
	position        : absolute;
	left            :  64.50pt;
	top             : 206.25pt;
	width           : 263.25pt;
	height          :  20.25pt;
	}
div#e70             {
	background      : #3a3a3a url(the_spoon_jeweler237023.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e69             { /* P122721\ \$20.00 */
	position        : absolute;
	left            : 155.25pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e68             { /* the_spoon_jeweler237022.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e67             { /* the_spoon_jeweler237021.... */
	position        : absolute;
	left            : 165.75pt;
	top             : 398.25pt;
	width           : 129.00pt;
	height          :  96.75pt;
	}
div#e66             {
	background      : #3a3a3a url(the_spoon_jeweler237020.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e65             { /* P1231219\ \$27.00 */
	position        : absolute;
	left            : 361.50pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e64             { /* the_spoon_jeweler237019.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e63             { /* the_spoon_jeweler237018.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 396.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e62             {
	background      : #3a3a3a url(the_spoon_jeweler237017.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 333.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e61             { /* P1245614\ \$22.00 */
	position        : absolute;
	left            : 567.75pt;
	top             : 342.75pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e60             { /* the_spoon_jeweler237016.... */
	position        : absolute;
	left            : 576.00pt;
	top             : 505.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e59             { /* the_spoon_jeweler237015.... */
	position        : absolute;
	left            : 576.00pt;
	top             : 397.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e58             {
	background      : #3a3a3a url(the_spoon_jeweler237014.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e57             { /* P1256583\ \$22.00 */
	position        : absolute;
	left            : 155.25pt;
	top             : 642.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e56             { /* the_spoon_jeweler237013.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 804.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e55             { /* the_spoon_jeweler237012.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 696.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e54             {
	background      : #3a3a3a url(the_spoon_jeweler237011.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e53             { /* P1314364\ \$27.00 */
	position        : absolute;
	left            : 361.50pt;
	top             : 642.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e52             { /* the_spoon_jeweler237010.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 804.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e51             { /* the_spoon_jeweler237009.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 696.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e50             {
	background      : #3a3a3a url(the_spoon_jeweler237008.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 633.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e49             { /* P132752\ \$22.00 */
	position        : absolute;
	left            : 567.75pt;
	top             : 642.75pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e48             { /* the_spoon_jeweler237007.... */
	position        : absolute;
	left            : 576.00pt;
	top             : 804.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e47             { /* the_spoon_jeweler237006.... */
	position        : absolute;
	left            : 575.25pt;
	top             : 697.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e46             { /* Page 2\ \2 */
	position        : absolute;
	left            : 356.25pt;
	top             : 338.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e45             { /* Page 2\ \1 */
	position        : absolute;
	left            : 150.00pt;
	top             : 338.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e44             { /* Page 2\ \3 */
	position        : absolute;
	left            : 562.50pt;
	top             : 339.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e43             { /* Page 2\ \4 */
	position        : absolute;
	left            : 150.75pt;
	top             : 639.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e42             { /* Page 2\ \5 */
	position        : absolute;
	left            : 357.00pt;
	top             : 638.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e41             { /* Page 2\ \6 */
	position        : absolute;
	left            : 562.50pt;
	top             : 640.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e40             { /* Home */
	position        : absolute;
	left            : 168.75pt;
	top             :1127.25pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e39             { /* Bracelets */
	position        : absolute;
	left            : 236.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e38             { /* Pendants */
	position        : absolute;
	left            : 371.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e37             { /* Earrings */
	position        : absolute;
	left            : 438.75pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e36             { /* Custom */
	position        : absolute;
	left            : 506.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e35             { /* Contact Me */
	position        : absolute;
	left            : 365.25pt;
	top             :1150.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e34             { /* Rings */
	position        : absolute;
	left            : 303.75pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e33             { /* Advertising */
	position        : absolute;
	left            : 292.50pt;
	top             :1150.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e32             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e31             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e30             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e29             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e28             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 678.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e27             { /* Previous  */
	position        : absolute;
	left            : 285.00pt;
	top             : 307.50pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e26             { /* [ 1 ] */
	position        : absolute;
	left            : 331.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e25             { /* [ 2 ] */
	position        : absolute;
	left            : 363.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e24             { /* [ 3 ] */
	position        : absolute;
	left            : 394.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e23             { /* [ 4 ] */
	position        : absolute;
	left            : 426.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e22             { /* [ 5 ] */
	position        : absolute;
	left            : 457.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e21             { /* [ 6 ] */
	position        : absolute;
	left            : 489.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e20             { /* [ 7 ] */
	position        : absolute;
	left            : 520.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e19             { /* Next&gt;  */
	position        : absolute;
	left            : 558.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
span#e18            { /* the_spoon_jeweler237005.... */
	background      : transparent url(the_spoon_jeweler237005.gif) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 325.50pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e17             { /* Previous  */
	position        : absolute;
	left            : 285.00pt;
	top             : 930.00pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e16             { /* [ 1 ] */
	position        : absolute;
	left            : 331.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e15             { /* [ 2 ] */
	position        : absolute;
	left            : 363.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e14             { /* [ 3 ] */
	position        : absolute;
	left            : 394.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e13             { /* [ 4 ] */
	position        : absolute;
	left            : 426.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e12             { /* [ 5 ] */
	position        : absolute;
	left            : 457.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e11             { /* [ 6 ] */
	position        : absolute;
	left            : 489.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e10             { /* [ 7 ] */
	position        : absolute;
	left            : 520.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e9              { /* Next&gt;  */
	position        : absolute;
	left            : 558.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
span#e8             { /* the_spoon_jeweler237004.... */
	background      : transparent url(the_spoon_jeweler237004.gif) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 949.50pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e7              { /* Pendants */
	position        : absolute;
	left            :  24.75pt;
	top             :  72.75pt;
	width           : 310.50pt;
	height          :  54.75pt;
	}
img#e6              { /* the_spoon_jeweler001015.... */
	position        : absolute;
	left            : 366.00pt;
	top             :   0.00pt;
	width           : 379.50pt;
	height          : 249.75pt;
	}
div#e5              { /* TheSpoonJeweler.com  */
	position        : absolute;
	left            : 610.50pt;
	top             :1170.00pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
div#e4              { /* Currently \\Unavailable\ */
	background      : #000000 url(the_spoon_jeweler237003.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 352.50pt;
	width           : 159.00pt;
	height          :  47.25pt;
	}
img#e3              { /* the_spoon_jeweler237002.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 874.50pt;
	width           : 126.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            :  10.50pt;
	top             : 881.25pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
img#e1              { /* the_spoon_jeweler237001.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 588.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(the_spoon_jeweler237b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
